## emacsql-sqlite3 1.0.1

=== debian/changelog ===
emacsql-sqlite3 (1.0.1-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 22 Jul 2020 07:24:11 -0700

emacsql-sqlite3 (1.0.0~git20200627.1.0d5b0cf4-2) unstable; urgency=medium

  * Add binary package dependency on sqlite3.

 -- Sean Whitton <spwhitton@spwhitton.name>  Wed, 15 Jul 2020 10:43:56 -0700

emacsql-sqlite3 (1.0.0~git20200627.1.0d5b0cf4-1) unstable; urgency=medium

  * Initial release (Closes: #963830).

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 27 Jun 2020 17:47:32 -0700
