## emacsql-sqlite3 1.0.2

=== debian/changelog ===
emacsql-sqlite3 (1.0.2-1) unstable; urgency=medium

  * New upstream release.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 31 Oct 2020 14:52:10 -0700
