=== debian/control ===
Source: emacsql-sqlite3
Section: editors
Priority: optional
Maintainer: Debian Emacsen team <debian-emacsen@lists.debian.org>
Uploaders: Sean Whitton <spwhitton@spwhitton.name>
Build-Depends: debhelper-compat (= 12),
 dh-elpa,
 elpa-emacsql <!nocheck>,
 sqlite3 <!nocheck>,
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacsql-sqlite3
Vcs-Git: https://salsa.debian.org/emacsen-team/emacsql-sqlite3.git
Homepage: https://github.com/cireu/emacsql-sqlite3
Testsuite: autopkgtest-pkg-elpa

Package: elpa-emacsql-sqlite3
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, sqlite3
Recommends: emacs (>= 46.0)
Enhances: emacs
Description: Yet another EmacSQL backend for SQLite
 Alternative EmacSQL backend for SQLite which uses the standard sqlite3
 executable to access the database, rather than a custom executable, as
 elpa-emacsql-sqlite does.
