=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/emacsql-sqlite3-$1.tar.gz/" \
    https://github.com/cireu/emacsql-sqlite3/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
