## emacsql-sqlite3 1.0.2%2Bgit20220304.1.2113618

=== debian/changelog ===
emacsql-sqlite3 (1.0.2+git20220304.1.2113618-1) unstable; urgency=medium

  * New upstream snapshot.
  * Revert patch added in last commit in favour of upstream's fix.

 -- Sean Whitton <spwhitton@spwhitton.name>  Sat, 12 Mar 2022 14:38:53 -0700

emacsql-sqlite3 (1.0.2-2) unstable; urgency=medium

  * Apply patch to fix build with SQLite3 3.38.0+ (Closes: #1006666).
    Thanks László Böszörményi for the report and patch.
  * Add debian/source/{options,patch-header} for dgit-maint-merge(7).

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 03 Mar 2022 18:46:42 -0700
